curl --request POST \
--url https://api.tensormesh.ai/v1/billing/stripe/setup-intents \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>"
}
'{
"stripeSetupIntentId": "<string>",
"clientSecret": "<string>"
}Creates a Stripe setup intent for a user.
curl --request POST \
--url https://api.tensormesh.ai/v1/billing/stripe/setup-intents \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>"
}
'{
"stripeSetupIntentId": "<string>",
"clientSecret": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.tensormesh.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using an access token. Format: Bearer <access_token>
CreateStripeSetupIntentRequest is the request to create a Stripe setup intent.
The unique ID of the user.
Was this page helpful?